Subject: [Editorial Errata Reported] RFC6016 (2556)

From: RFC Errata System <[email-masked]>
Date: Tue, 12 Oct 2010 10:50:46 -0700 (PDT)

The following errata report has been submitted for RFC6016,
"Support for the Resource Reservation Protocol (RSVP) in Layer 3 VPNs".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6016&eid=2556

--------------------------------------
Type: Editorial
Reported by: Alfred Hoenes <[email-masked]>

Section: 3.5, pg.13

Original Text
-------------
   Upon receiving a Resv message at the ingress PE (step 8 of
|  Section 2.1) with respect to data flow (i.e., PE1 in Figure 1), the
   PE determines the local VRF context and associated Path state for
   this Resv by decoding the received SESSION and FILTER_SPEC objects.
   [...]

Corrected Text
--------------
   Upon receiving a Resv message at the ingress PE (step 8 of
|  Section 2.1) with respect to the data flow (i.e., PE1 in Figure 1),
   the PE determines the local VRF context and associated Path state for
   this Resv by decoding the received SESSION and FILTER_SPEC objects.
   [...]

Notes
-----
Rationale: missing article; cf. other parts of the document.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6016 (draft-ietf-tsvwg-rsvp-l3vpn-07)
--------------------------------------
Title               : Support for the Resource Reservation Protocol (RSVP) in Layer 3 VPNs
Publication Date    : October 2010
Author(s)           : B. Davie, F. Le Faucheur, A. Narayanan
Category            : PROPOSED STANDARD
Source              : Transport Area Working Group
Area                : Transport
Stream              : IETF
Verifying Party     : IESG